Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/44841/?format=api
{ "ob_id": 44841, "uuid": "9935ff7ff2444b9db90575d9d16fd4e0", "title": "SISTeR: Scanning Infrared Sea surface Temperature Radiometer", "abstract": "The Scanning Infrared Sea surface Temperature Radiometer (SISTeR), developed at Rutherford Appleton Laboratory, is a self-calibrating filter radiometer for the in situ measurement of skin SST, that has been used to validate the radiometers ATSR-1, ATSR-2, AATSR and SLSTR which were on-board ERS-1, ERS-2 ENVISAT and Sentinel-3 respectively. The instrument has been deployed on MS Color Festival (2006), MS Prinsesse Ragnhild (2008), and RMS Queen Mary 2 (2010-present).", "keywords": "", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/44842/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214749/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214750/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/214751/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/215366/?format=api" ] }